/* GESTION DES MESSAGES POPIN AFFICHES PAR LES FORMULAIRES */
#message {
	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	height:100%;
	width:100%;
	padding-top:3em;
	background-color:rgba(0,0,0,0.8);
	z-index:200000;
	display:none;
}

#message>div>div {
	padding:1em;
	background-color:white;
	text-align:center;
	border-radius:1em;
}
#message .wait {
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	background:transparent url(AjaxLoader.gif) no-repeat center top;
	width:100%;
	padding:3em 1em;
}
#message .msg {
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	padding:2em 1em;
}
#message .fermer {
	padding-top:1.5em;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
}
#message .fermer a {
	display:inline-block;
	padding:0.7em 2em;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	background-color:red;
	border-radius:0.8em;
}

a.newsletter {
	text-transform:uppercase;
	font-weight:bold;
	background-color:#f7941d;
	padding:0.5em 1.5em;
	color:white;
	display:block;
	border-radius:0.5em;
	text-align:center;
}
.newsletter.widget a.newsletter {
	text-transform:uppercase;
	background-color:#333333;
	padding:0.5em 1.5em;
	color:white;
	display:block;
	border-radius:0.5em;
	text-align:center;
	text-decoration:none;
}


#popin-newsletter {
	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	height:100%;
	width:100%;
	padding-top:3em;
	background-color:rgba(0,0,0,0.8);
	z-index:200000;
	display:none;
}
#popin-newsletter>div>div {
	padding:1em;
	background-color:white;
	text-align:center;
	border-radius:1em;
}
#popin-newsletter .msg {
	position:relative;
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	padding-bottom: 70%;
	height: 0;
	overflow: hidden;
}
#popin-newsletter .msg iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border:none;
}
#popin-newsletter .fermer a {
	display:inline-block;
	padding:0.7em 2em;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	background-color:#f7941d;
	border-radius:0.8em;
	margin-top:1em;
}


#breves {
	position:absolute;
	top:190px;
	left:0px;
	right:0px;
	height:auto;
	width:100%;
	z-index:200000;
	display:none;
	background-color:rgba(0,0,0,0.5);
	overflow:hidden;
}
#breves>div.row {
	margin-top:-50%;
}
#breves>div>div {
	padding:0px 1em 1em 1em;
	background-color:white;
	text-align:left;
}
#breves .msg {
	display:block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	padding:0px 100px 0px 130px;
}
#breves .fermer {
	display:block;
	float:left;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width:100%;
	text-align:right;
}
#breves .fermer a {
	display:inline-block;
	color:black;
	text-decoration:none;
}


#usurpation {
	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	height:100%;
	width:100%;
	padding-top:3em;
	background-color:rgba(0,0,0,0.8);
	z-index:2000000;
	display:block;
}
#usurpation h3 {
	padding-top:2em;
	background:transparent url(../img/icons/icon-alert-usurpation.png) no-repeat center top;
}
#usurpation>div>div {
	padding:1em;
	background-color:#ff8081;
	text-align:center;
}
#usurpation .wait {
	display:block;
	background:transparent url(AjaxLoader.gif) no-repeat center top;
	width:100%;
	padding:3em 1em;
}
#usurpation .msg {
	display:block;
	width:100%;
	padding:0px 1em;
	color:white;
}
#usurpation .fermer {
	padding-top:1.5em;
	display:block;
	width:100%;
}
#usurpation .fermer a {
	display:inline-block;
	padding:0.7em 2em;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	background-color:black;
}

#cookies {
	position:fixed;
	top:0px;
	left:0px;
	bottom:0px;
	right:0px;
	height:100%;
	width:100%;
	padding-top:3em;
	background-color:rgba(0,0,0,0.8);
	z-index:2000000;
	display:block;
}
#cookies h3 {
	padding-top:2em;
	background:transparent url(../img/icons/icon-alert-usurpation.png) no-repeat center top;
}
#cookies>div>div {
	padding:1em;
	background-color:#ff8081;
	text-align:center;
}
#cookies .wait {
	display:block;
	background:transparent url(AjaxLoader.gif) no-repeat center top;
	width:100%;
	padding:3em 1em;
}
#cookies .msg {
	display:block;
	width:100%;
	padding:0px 1em;
	color:white;
}
#cookies .fermer {
	padding-top:1.5em;
	display:block;
	width:100%;
}
#cookies .fermer a {
	display:inline-block;
	padding:0.7em 2em;
	color:white;
	text-decoration:none;
	text-transform:uppercase;
	background-color:black;
}


form fieldset.error {color:red;}
form fieldset.error label {
	color:red;
	font-weight:bold;
}
form fieldset.error input, form fieldset.error textarea {
	color:red;
	border-color:red;
}

fieldset {border:0px;margin:0;padding:0;}

/* GESTION DE LA MISE EN FORME DES CHAMPS */
fieldset {padding-bottom:1em !important;}
fieldset.col-lg-12 {
	width:calc(100% - 1.5em) !important;
}
legend {
	background: rgba(0, 0, 0, 0) url(../img/border-title-red.gif) no-repeat scroll 0 bottom;
	border-bottom:0px;
	padding-bottom:0.5em;
	display:block;
	float:left;
	width:100%;
	margin-bottom:1.5em;
}
input,textarea {
	border:2px solid #e5e5e5;
	border-radius:5px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type="text"],input[type="password"],input[type="mail"] {
	height:3em;
	line-height:3em;
}
input[name="firstname"], input[name="lastname"], input[name="prenom"], input[name="nom"], input[name="fullname"] {
	padding-left:2.5em;
	background:transparent url(../img/icons/icon-comment-name.gif) no-repeat center left 0.7em;
}
input[name="mail"] {
	padding-left:2.5em;
	background:transparent url(../img/icons/icon-comment-mail.gif) no-repeat center left 0.7em;
}
input[name="subject"] {
	padding-left:2.5em;
	background:transparent url(../img/icons/edit.gif) no-repeat center left 0.7em;
}
textarea {
	padding-left:2.5em;
	padding-top:0.5em;
	background:transparent url(../img/icons/edit.gif) no-repeat top 0.7em left 0.7em;
	height:15em;
	width:100%;
}
input[name=url], input[name=website] {
	background: transparent url(../img/icons/icon-comment-website.gif) no-repeat center left 1em;
	padding-left: 3em;
}
input[name=company] {
	background: transparent url(../img/icons/icon-blacklist-company.gif) no-repeat center left 1em;
	padding-left: 3em;
}
/* CSS du champ upload */
.inputfile {
	width: 0.1px;
	height: 0.1px;
	opacity: 0;
	overflow: hidden;
	position: absolute;
	z-index: -1;
}
.inputfile + label {
	font-size: 12px;
	font-weight: normal;
	color: black;
	background-color: #efefef;
	border:#dcdcdc 1px solid;
	border-radius:1em;
	display: inline-block;
	padding:2em 3em 2em 4em;
	background-image:url(../img/icons/clip.png);
	background-position:center left 1em;
	background-repeat:no-repeat;
}
.inputfile:focus + label,
.inputfile + label:hover {
	background-color: #ccc;
}
.inputfile + label {
	cursor: pointer; /* "hand" cursor */
}
.inputfile:focus + label {
	outline: 1px dotted #000;
	outline: -webkit-focus-ring-color auto 5px;
}
.inputfile + label * {
	pointer-events: none;
}
